:root {
    --color-primary: #d7226b;
    --color-secondary: #303a49;
    --color-background: #dadada;
    --color-accent: #24bfd3;
    --color-accent-dark: #047289;
    --color-canvas: white;
    --color-panel: #f2f2f2;
    --color-panel-border: #e5e5e5;
    --color-panel-dark: #767676;

    --font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    --font-family-special: 'Jura', sans-serif;
    --font-size-base: 16px;
    --spacing-unit: 4px;
    --gap: 30px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
    font-family: var(--font-family);
    font-size: var(--font-size-base);
    background-color: var(--color-background);
    color: var(--color-secondary);
    line-height: 1.6;
}

a {
    color: var(--color-secondary);
    text-decoration: none;
}

p {
    margin-bottom: .8rem;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--font-family-special);
  color: var(--color-primary);
}

.textcenter {
    text-align: center;
}

.flex {
    display: flex;
}

.primary {
    color: var(--color-primary);
}

.secondary {
    color: var(--color-secondary);
}

.subtext {
    font-size: .9rem;
}

.widebanner {
  position: relative;
  width:100%;
  height: 350px;
  background-size: cover !important;
  padding: 20px;
}

.but-sm,
.but {
    font-size: 1.2rem;
    background-color: var(--color-primary);
    color: white;
    padding: 10px 30px;
    border-radius: 10px;
    border: 1px solid white;
    cursor: pointer;
    display: inline-block;
    transition: transform 0.2s ease;

    &:hover {
        transform: scale(1.1);
    }
}

.but-sm {
    padding: 0 8px;
}

.but-subtle {
    background-color: unset;
    border: 2px solid var(--color-panelhead);
    border-radius: 6px;
    padding: 0 8px;
}


#canvas {
    max-width: 1600px;
    min-height: 1000px;
    margin: 0 auto;
    background-color: var(--color-canvas);
}


#menubalk {
    background-color: var(--color-secondary);
    padding: calc(var(--spacing-unit));
    text-align: center;

    a {
        font-family: 'Jura', sans-serif;
        color: white;
        text-decoration: none;
        margin: 0 calc(var(--spacing-unit) * 8);
        font-weight: bold;
        font-size: 24px;
        text-transform: uppercase;
    }

    .is-active {
        color: var(--color-primary);
    }
}

#header_splash {
    height:250px;    
    background-color: #dcdcdc;

    background-image: url(/media/oeuow1la/main_hero.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: auto 400px;

    #logo {
        width: 250px;
        height: 100%;
        background-color: white;
        text-align: center;
        display: inline-block;;

        img {
            width: 85%;
            height: auto;
            margin-top: 28px;
        }
    }

    #tagline {
        display: inline-block;
        vertical-align: top;
        margin-left: 20px;
        margin-top: 30px;
        font-family: 'Jura', sans-serif;
        font-size: 44px;
        /* font-weight: bold; */
        color: var(--color-secondary);
        width: 400px;
        line-height: 1.4;
    }
}

#slogan {
    height: 50px;
    margin-top:20px;    
    text-align: center;
    font-family: 'Jura', sans-serif;
    font-size: 1.7em;
    color: var(--color-secondary);
    line-height: 1.2;
}

#inhoud {
    margin: 50px;
}

.panel {
    background-color: var(--color-panel);
    border-radius: 10px;
    width: 100%;;
    min-height: 150px;
    padding: 20px 20px 30px 20px;
    border: 3px solid var(--color-panel-border);

    &:has(.panel-header) {
       contain: paint;
    }

    &:has(.panel-splash) {
       contain: paint;
    }

    &:has(.panel-link) {
        padding-bottom: 50px;
    }

    .panel-header {
        font-family: var(--font-family-special);
        font-size: 1.4rem;
        color: var(--color-primary);
        font-weight: bold;
        margin-bottom: 5px;
        border-bottom: 3px solid var(--color-secondary);
    }

    .panel-splash {

    }

    .panel-body {

    }

    .panel-link {
        color: white;
        position: absolute;
        right: -3px;
        bottom: -3px;
        text-decoration: none;
        background-color: var(--color-secondary);
        padding: 12px;
        border-top-left-radius: 10px;

        &:hover {
            font-size: 1.2rem;
        }
    }
}

.accent-hover:hover {
    border: 3px solid var(--color-accent);
}

.gap-bottom {
    margin-bottom: var(--gap);
}

.accent-border {
    border: 4px solid var(--color-accent);
}

#vanille-logo {
    width: 20%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

/* FOOTER */

.homesponsors {
  text-align: center;
}

.homesponsor {
  height: 40px;
  margin: 0 10px 10px 10px;
}

#home-linken {
    text-align: center;
    padding: 5px 15px;
    background-color: var(--color-splash);

    a {
        margin: 0 10px;
    }
}

#footer {
    background-color: var(--color-secondary);
    text-align: center;
    padding: 10px 15px;
    font-size: 1.2em;
    color: white;
    position: relative;

    .footer-social {
        position: absolute;
        right: 0;
        top: 4px;
    }
}

 #socialmedia {
  display: inline-block;
  font-size:.9rem;

  a {
    background-color: var(--color-primary);
    color: white;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 50%;
    display: inline-block;
    width: 42px;
    height: 42px;
    font-size: 1.7em;
    text-align: center;
    border: 3px solid white;
  }

  a:hover {
    scale: 120%;      
  }

  p {
    margin-bottom: 2px;
  }
 }

 /* PROJECTEN */

.project.panel {
    padding-top: 10px;
}

.project-sponsors {
    position:absolute;    
    bottom: 50px;
}

.project-sponsor {
  height: 50px;
}

.project-inhoudfoto {
    img { width:100%; }
}

.project-interesse {
    text-align:center;
    background-color: var(--color-primary);
    color:white;

    a, h2 {
        color:white;
    }
}

.project-banner {
    height: 140px;
    width: calc(100% + 40px);
    margin-top: 10px;
    margin-left: -20px;
    margin-bottom: 20px;
    background-size: cover;
}

/* LISTS */

ul {
    padding-left: revert;
    margin-top: 1rem;
}

ul.ul_kroon {
    list-style: none;
    line-height: 1.3;

    li {
        padding-left: 36px;
        padding-bottom: 5px;
        background-image: url(/media/opsf3xnj/synkroon_logo_m_vol_kroon.svg);
        background-repeat: no-repeat;
        background-size: 1.3rem;
        min-height: 3rem;
    }
}

ul.compact {
    line-height: 1;

    p {
        margin:unset;
    }
}

 /* MEDEWERKERS */

.medewerkergroepen {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 20px;
}

.medewerkergroep {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  width: max-content;
  max-width: 100%;
  flex: 0 0 auto;
  margin-bottom: 50px;
}

.medewerkergroep_titel {
  width:100%;
}

.medewerker {
  width: 120px;
  display:block;
  overflow:hidden;
  position:relative;
  box-sizing:border-box;
  background: var(--color_panellight);
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  object-fit: cover;
  padding: 0;
  box-shadow: var(--shadow);
}

.medewerkerheader {
  padding: 6px 0 6px 10px;
  background-color: var(--color-canvas);
}

.medewerkerfooter {
  line-height: normal;
  text-align: center;
  padding: 6px 10px;
}

.medewerkervoornaam {
  font-size: .9rem;
  font-weight: 600;
}

.medewerkernaam {
  font-size: .8rem;
}

.medewerkerfunctie {
  font-size: .7rem;
}

.avatar {
  width: 100%;
  height: auto;
  display: block;
}

/* NIEUWS */

.nieuws {
    margin-top: 20px;
}

.nieuws-titel {
    font-size: 1.4em;
    color: var(--color-accent-dark);
}

.nieuws-foto {
    height: 120px;
    float: left;    
    margin-right: 20px;
}

/* KANTOREN */

.kantorenlijst {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.kantoor {
    background-color: var(--color-canvas);
    border-radius: 10px;
    padding: 20px 20px 10px 20px;
    margin-bottom: 10px;
   
    .bigicon {
        color: var(--color-primary);
        font-size: 30px;
        line-height: 0;
        margin-right: 10px;
    }

    a {
        text-decoration: underline;
    }
}

/* GRIDS */

.grid-container-400 {
    display: grid;
    grid-template-columns: repeat(
        auto-fit,
        minmax(400px, 1fr)
    );
    gap: var(--gap);    
}

.grid-container-2 {
    display: grid;
    grid: auto / auto auto;
    gap: var(--gap);
}

/* SPECIAL */

.SUEM5Fasen {
    margin-top: -60px;
    margin-right: -60px;
    width: 500px;
}